section#title-banner
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #fff;
	padding: 120px 0;
	text-align: center;
}

section#servicios-intro .container-fluid { padding: 0!important; }
section#servicios-intro .container-fluid .row { margin: 0; padding: 0; }
section#servicios-intro .container-fluid .row .col-md-4 { margin: 0; padding: 0!important; }

section#servicios-intro #si-content {}
section#servicios-intro #si-content .si-text {
	padding: 40px;
	font-size: 1.2rem;
}

section#middle-content
{
	background-color: #f2f2f2;
}

section#middle-content .text { padding: 50px 0; }
section#middle-content h2 { font-size: 2.3rem; font-weight: 600; margin-bottom: 1rem; }
section#middle-content h3 { font-style: italic; font-size: 1.5rem; margin-bottom: 1rem; color: #565656; font-weight: 400;}
section#middle-content p {
	line-height: 1.8rem;
	margin-bottom: 2.4rem;
}

section#bottom-content 
{
	text-align: center;
	padding: 40px 0;
}

section#bottom-content h3 { margin-bottom: 2rem; }
section#bottom-content p { font-size: 1.2rem; line-height: 2rem; margin-bottom: 2rem; }

@media (max-width: 575px) {
	section#title-banner {padding: 25px 0;}
	section#title-banner h1 { font-size: 1.8rem; }

	section#servicios-intro #si-content .si-text {font-size: 1rem;}

	section#bottom-content h2 {font-size: 1.8rem;}
	section#bottom-content p { font-size: 0.9rem; line-height: 1.4rem; }

	section#services-cta { padding: 25px 0; }
	section#services-cta h3 {margin-bottom: 0.8rem;}

	section#middle-content .text { padding: 50px 0; }
	section#middle-content h2 { font-size: 1.8rem; font-weight: 600; margin-bottom: 1rem; }
	section#middle-content h3 { font-size: 1.2rem; margin-bottom: 1rem;}
	section#middle-content p {
		line-height: 1.4rem;
		margin-bottom: 2rem;
	}
}